Package org.eclipse.mat.snapshot.extension

## Interface ICollectionExtractorProvider

All Known Implementing Classes:
  `KnownCollectionInfo`

    public interface ICollectionExtractorProvider

Since:
  1.6

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<CollectionExtractionInfo>` `getExtractorInfo()`

### Method Detail

#### getExtractorInfo

    java.util.List<CollectionExtractionInfo> getExtractorInfo()